Salve ragazzi, attualmente sono su new 3ds xl, col cfw past installato, versione FW 9.0.2EU.
La mia domanda e`: esiste un modo per poter giocare ai giochi richiedenti FW superiori (xenoblade chronicle, monster hunter 4 ecc)????
Grazie


Discussione Originale Iniziata dapoiuytrewq1881 in 3DS Modding, nella data di18-09-2015 16:10.